View Single Post
  #7  
Old 17.12.2012, 18:12
MC-Giver
Guest
 
Posts: n/a
Default

Müsste. Ist aber nicht. Hab auch schon neu installiert.
Nutze wie gesagt den JD1 und nicht die JD2 Beta.

EDIT:
Hab parallel die JD2 Beta installiert. Da hab ich die option grade gefunden und damit gehts auch.
Aber mit dem JD1 muss das doch auch irgendwie gehn.
Sonst muss ich mich an den JD2 erstmal gewöhnen.

Last edited by MC-Giver; 17.12.2012 at 18:14.